Government issues new Google Chrome warning: These are the affected users

Google launches ‘milestone’ Chrome 100 Update this week. The version brings in new designs and features. with update, Google Chrome The latest update also gets a new logo. In addition, the new version also includes a number of fixes and improvements, some of which can be used by a remote attacker to execute arbitrary code and access sensitive information on the target system. According to a latest high-severity alert issued by the Computer Emergency Response Team (CERT-In), under the Ministry of IT. Google users chrome Versions before 100.0.4896.60 may be at high risk.
According to the warning, several vulnerabilities have been reported in Google Chrome that could allow a remote attacker to execute arbitrary code and access sensitive information on targeted systems.
“These vulnerabilities exist in Google Chrome due to free-to-use portals, QR Code Generators, Cast UI, WebRTC, Shopping Cart, Tab Strip, File Manager, WebUI and extensions; Heap buffer overflow in WebUI; Insufficient verification of untrusted input in WebOTP; Type Confusion in V8; Heap buffer overflow in WebUI; Inappropriate implementation in Web Share API, Full Screen Mode, Virtual Keyboard, Extensions, Web Cursor, Background Fetch API, and Resource Timing. An attacker can exploit these vulnerabilities by sending specially crafted requests,” the advisory reads.
To avoid any exploits, CERT-In wants Google Chrome users to update to version 100.0.4896.60. To learn how to update your Chrome browser, you can follow these steps:

  1. Open Google Chrome browser on your device.
  2. Tap on the three-dot icon.
  3. go for help.
  4. Tap About Google Chrome.
  5. You will be able to see the version of your Chrome browser in the next window. If an update is available, he will also be able to see the Update button.

Source link

Sharing Is Caring:

Leave a Comment